/*
 Theme Name:   Zandelion
 Theme URI:    http://zandelion.com.au/
 Description:  Zandelion Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Zandelion
*/

/*
Importing fonts
*/

@font-face {
font-family: 'Crystal Sky Alt';
src: url('fonts/CrystalSkyAlt.eot');
src: url('fonts/CrystalSkyAlt.eot?#iefix') format('embedded-opentype'),
url('fonts/CrystalSkyAlt.woff') format('woff'),
url('fonts/CrystalSkyAlt.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Crystal Sky';
src: url('fonts/CrystalSky.eot');
src: url('fonts/CrystalSky.eot?#iefix') format('embedded-opentype'),
url('fonts/CrystalSky.woff') format('woff'),
url('fonts/CrystalSky.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


img#logo {
-webkit-transform: inherit;
-moz-transform: inherit;
-o-transform: inherit;
-ms-transform: inherit;
transform: inherit;
}

::selection {
background-color: #b86e56;
color: #ffffff;
}


::-webkit-input-placeholder {
color: #999 !important;
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 16px !important;
text-align: center;
padding-top: 2px;
}

:-moz-placeholder {
color: #999 !important;
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 16px !important;
text-align: center;
padding-top: 2px;
}

::-moz-placeholder {
color: #999 !important;
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 16px !important;
text-align: center;
padding-top: 2px;
}

:-ms-input-placeholder {
color: #999 !important;
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 16px !important;
text-align: center;
padding-top: 2px;
}



/* START TYPOGRAPHY */

.z-nc h1,
.z-nc h2,
.z-nc h3,
.z-nc h4,
.z-nc p {
color: #f8e0d4 !important;
}

.crystal-sky {
font-family: 'Crystal Sky' !important;
font-size: 12em;
font-weight: normal;
font-style: normal;
line-height: 0.9em;
}

.crystal-sky-alt {
font-family: 'Crystal Sky' !important;
font-size: 8em;
font-weight: normal;
font-style: normal;
}

body {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 300;
line-height:1.2em;
}

a:hover {
text-decoration: none;
}

p {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 300;
line-height: 1.4em;
font-size: 15px;
}

h1 {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 400;
line-height:1.2em;
color: #000000 !important;
letter-spacing: 2px;
font-size: 40px;
}

h2 {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 400;
line-height:1.2em;
color: #000000 !important;
letter-spacing: 2px;
font-size: 24px;
padding-bottom: 0.8em !important;
text-transform: uppercase;
}

h3 {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 400;
line-height:1.0em;
color: #000000 !important;
letter-spacing: 2px;
font-size: 20px !important;
}

h4 {
font-family: "azo-sans-web", Arial, sans-serif;
font-weight: 600;
line-height:1em;
color: #000000;
font-size: 18px !important;
}

/* START NAVIGSATION */

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
position: relative;
}

#et-top-navigation {
    font-weight: 100 !important;
}

.et_header_style_centered #main-header .logo_container {
    height: 100px;
    padding: 0;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}


.hr2 { 
    display: block !important;
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
    margin-left: auto;
    margin-right: auto;
    border-style: hidden !important;
    border-width: 0 !important;
    color: rgba(204, 204, 204, 0) !important;
    width: 200px !important;
    border: 0 solid !important;
    background-color: #ccc !important;
    height: 10px !important;
}  

#footer-info {
    padding-bottom: 10px;
    color: #595959 !important;
    text-align: center !important;
    font-weight: 400 !important;
    float: inherit !important;
    font-size: 11px !important;
    letter-spacing: 1px;
}

#footer-info, #footer-info a {
    color: #595959 !important;
    font-weight: 400 !important;
    text-align: center !important;
    float: inherit !important;
    font-size: 11px !important;
    letter-spacing: 1px;
}

#footer-widgets {
    padding: 3% 0 0 !important;
}

.footer-widget {
    margin: 0 5.5% 2% 0 !important;
}

.footer-widget.last {
    margin-right: 0 !important;
}

.entry-content ol {
margin-left: 30px;
}

.entry-content ul {
margin-left: 20px;
list-style-type: square;
}
/*
.entry-content ul li {
list-style-type: none;
}

.entry-content ul li:before {
content: "â˘";
color: #b86e56;
display: inline-block;
width: 10px;
height: 10px;
margin-right: 2px;
font-size: 20px;
}
*/
.entry-content tr th, 
.entry-content thead th, 
body.et-pb-preview #main-content .container tr th, 
body.et-pb-preview #main-content .container thead th {
color: #000000;
}

h2.et_pb_slide_title {
background-color: rgba(165, 141, 95, 0.65);
color: #ffffff !important;
}

			
.et_post_meta_wrapper {		
text-align: center;		
}

h1.entry-title {		
font-family: 'Crystal Sky';		
font-size: 10em !important;
text-transform: lowercase;
margin-top: 30px;
line-height: 1.5em;	
}
		
#main-content .container {		
padding-top: 20px;		
}

.footer-widget .fwidget {
text-align: center;
float: none;
}

/* END TYPOGRAPHY */

#wdi_feed_0 .wdi_pagination {
    display: none !important;
}

.wdi_ctrl_btn_container {
    background-color: rgba(184, 110, 86, 0.80) !important;
    bottom: 0;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    height: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10150;
}

.wdi_toggle_container {
    background: none repeat scroll 0 0 #B86E5B !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    bottom: 40px;
    cursor: pointer;
    left: 50%;
    line-height: 0;
    margin-left: -50px;
    opacity: 0.80;
    filter: Alpha(opacity=80);
    position: absolute;
    text-align: center;
    width: 100px;
    z-index: 10150;
}

.wdi_spider_popup_close {
    background-color: #b86e56 !important;
    border-radius: 16px;
    border: 2px none #FFFFFF;
    box-shadow: none;
    color: #FFFFFF;
    height: 20px;
    font-size: 15px;
    right: -10px;
    top: -10px;
    width: 20px;
}

/* START NAVIGATION */

@media only screen and (min-width: 981px) {
#main-footer .container {
width: 70%;
}
.et_header_style_centered #top-menu > li > a {
padding: 12px 0 !important;
}
}

#et-top-navigation {
border-bottom: 1px solid #595959;
margin: 20px auto;
border-top: 1px solid #595959;
}

.et-fixed-header #et-top-navigation {
border-bottom: none;
border-top: none;
}

.et-fixed-header .logo_container {
display: none;
}

#et-top-navigation .et-cart-info {
display: none !important;
}

#top-header {
line-height: 1.5em;
}

#top-header .et-social-icons {
float: right !important;
}

#top-header #et-info {
width: 92% !important;
}

#et-info {
padding-bottom: .8em;
}

span#et-info-phone:before,
span#et-info-email {
display: none;
}

span#et-info-phone {
font-size: 16px;
}

#main-header .nav li ul a {
color: #ffffff !important;
}



#main-header {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#footer-widgets {
padding: 5% 0 0;
}

div.textwidget {
color: #000000;
}

.et_pb_widget a {
color: #000000;
font-size: 14px;
line-height: 16px;
}

.et_pb_widget a:hover {
color: #b86e56;
text-decoration: none;
}

.et-cart-info span {
background-color: black;
padding: 8px;
}


.et_pb_gutters3 .footer-widget {
margin: 0 5.5% 5% 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
margin-bottom: 10%;
}


/* END NAVIGATION */



/* START MODULE */

.et_social_network_label .et_social_networkname {
color: #595959 !important;
line-height: 0.75em !important;
letter-spacing: 2px !important;
font-weight: 500 !important;
}

.et_monarch .et_social_inline .et_social_icons_container li i {
border: 1px solid #595959 !important;
}

.et_monarch .et_social_networks .et_social_icon,
.et_monarch .et_social_networks .et_social_icon:before, 
.et_monarch .et_social_networks .et_social_icon:after {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.et_monarch .et_social_icon, 
.et_monarch .et_social_icon:before, 
.et_monarch .et_social_icon:after {
font-size: 14PX;
}

.et_monarch .et_social_left.et_social_circle .et_social_network_label {
margin-left: 36px !important;
}

.et_pb_post {
border-bottom: 1px solid #000;
padding-bottom: 30px;
}

.et_pb_post:last-of-type {
border-bottom: none;
padding-bottom: 0;
}

.post-meta .published,
.post-meta a {
text-transform: uppercase;
color: #c4c4c4 !important;
}

a.more-link {
float: right;
padding-top: 10px;
}

.z-cs-btn .et_pb_button_module_wrapper {
top: -52%;
position: relative;
}

.et_pb_button {
color: #ffffff !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 17.5% 8%;
}

.et_pb_search.et_pb_bg_layout_dark input.et_pb_s,
.et_pb_search.et_pb_bg_layout_dark input.et_pb_searchsubmit {
border: 1px solid #fff;
}

.et_pb_search input.et_pb_s {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.widget_search input#s {
border: 1px solid #000000;
color: #000000;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.widget_search input#searchsubmit {
border: 1px solid #b86e56;
color: #b86e56;
font-size: 12px;
-webkit-border-top-left-radius: 0 !important;
-webkit-border-bottom-left-radius: 0 !important;
-moz-border-radius-topleft: 0 !important;
-moz-border-radius-bottomleft: 0 !important;
border-top-left-radius: 0 !important;
border-bottom-left-radius: 0 !important;
transition: ease 0.2s all;
-webkit-transition: ease 0.2s all;
-moz-transition: ease 0.2s all;
}

.widget_search input#searchsubmit:hover {
background-color: #b86e56;
color: #ffffff;
}

.widget_search #searchsubmit {
background-color: transparent;
-webkit-border-top-right-radius: 0 !important;
-webkit-border-bottom-right-radius: 0 !important;
-moz-border-radius-topright: 0 !important;
-moz-border-radius-bottomright: 0 !important;
border-top-right-radius: 0 !important;
border-bottom-right-radius: 0 !important;
}

.mfp-title {		
display: none;		
}

.et_pb_promo_description p {
color: #ffffff !important;
}

.page-id-170 .et_pb_column_1_3 .et_pb_promo {
padding: 36.6% 40px;
}

.et_pb_promo_description h2 {
font-size: 24px !important;
}

.et_pb_blog_grid .et_pb_post {
border: 1px solid #000000;
padding: 20px !important;
}

.et_pb_gutters3 .et_pb_column_2_3 .et_pb_blog_grid .column.size-1of2 .et_pb_post {
margin-bottom: 0;
}

.et_monarch .et_social_3col li {
width: 40px;
}

/* END MODULE */



/* START FORM STYLING */

.gform_wrapper form.gf_simple_horizontal {
    margin: 0 auto !important;
    text-align: center;
    display: inline;
}

.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
top: 6px;
}

span.gfield_required {
color: #b86e56 !important;
margin-left: .15em;
font-size: 16px;
}

input[type=text], 
input[type=password], 
input[type=tel], 
input[type=email], 
input.text, 
input.title, 
textarea, 
select {
border: 1px solid #000000;
}

#gform_2 input[type=text], 
#gform_2 input[type=password], 
#gform_2 input[type=tel], 
#gform_2 input[type=email],
#gform_2 textarea, 
select {
background: #f5f5f5;
padding: 12px 20px !important;
}

#gform_2 ul li.gfield {
margin-top: 0;
}

#gform_2 input.button, 
#gform_2 input[type=submit] {
background: #000000;
color: #ffffff;
padding: 10px 35px;
text-transform: uppercase;
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 18px;
letter-spacing: 0.5px;
border: none;
}

input[type=text]:focus, 
input.text:focus, 
input.title:focus, 
textarea:focus, 
select:focus {
outline: 1px solid #000000;
}

label.gfield_label {
color: #000000;
    font-family: "azo-sans-web", Arial, sans-serif;
}

input#gform_submit_button_1.gform_button.button {
    background-color: transparent;
    font-family: "azo-sans-web", Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    text-transform: none;
    border: 1px solid #fff;
    padding: 6px 40px 9px 40px;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	-ms-transition: 0.2s all;
	transition: 0.2s all;
}

input#gform_submit_button_1.gform_button.button:hover {
background-color: #fff;
color: #b86e56;
border: 1px solid #fff; 
cursor: pointer;
}

#field_1_1 .ginput_complex label {
display: none;
}

.gform_wrapper input[type=email], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=text], 
.gform_wrapper input[type=url] {
padding: 10px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 12px 20px !important;
    letter-spacing: normal;
}
#field_1_4.gfield.gfield_contains_required.field_sublabel_below.field_description_below {
margin-bottom: 20px;
}

.gform_wrapper .top_label .gfield_label {
margin: 1.5em 0 .25em !important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.medium {
    width: 100%;
    margin-top: 2px !important;
}

/* END FORM STYLING */

#wdi_feed_0 .wdi_photo_overlay:hover {
    cursor: pointer;
    background-color: #f8e0d4 !important;
    opacity: 0.75;
}

/* START WOOCOMMERCE STYLING */

.shop_table .button,
.shop_table .button:hover {
font-size: 16px !important;
padding: 10px 28px !important;
}

.woocommerce .woocommerce-breadcrumb {
display: none !important;
}

a.checkout-button.button.alt.wc-forward,
input#place_order.button.alt {
border: 1px solid #000000 !important;
color: #000000 !important;
padding: 10px 28px !important;
background: transparent !important;
width: 100%;
}

a.checkout-button.button.alt.wc-forward:hover,
input#place_order.button.alt:hover {
background: #000000 !important;
color: #ffffff !important;
padding: 10px 28px !important;
}

.woocommerce form .form-row textarea {
height: 10em;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
background: #000000 !important;
}

.woocommerce nav.woocommerce-pagination ul li a {
color: #000000 !important;
}

.product .related h2 {
font-size: 16px !important;
}

.woocommerce a.button, 
.woocommerce-page a.button {
color: #ffffff !important;
}

.checkout_coupon .button {
padding: 8px 28px !important;
}

.checkout_coupon input.button:hover {
background-color: #000000 !important;
padding: 8px 28px !important;
}

#et_search_icon:hover, 
.mobile_menu_bar:before, 
.et-social-icon a:hover, 
.comment-reply-link, 
.form-submit input, 
.entry-summary p.price ins, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce .star-rating span:before, 
.woocommerce-page .star-rating span:before, 
.woocommerce a.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page #content input.button.alt, 
.woocommerce a.button, 
.woocommerce-page a.button, 
.woocommerce button.button, 
.woocommerce-page button.button, 
.woocommerce input.button, 
.woocommerce-page input.button, 
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page #content input.button, 
.woocommerce a.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, 
.woocommerce-page #content input.button.alt:hover, 
.woocommerce a.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce button.button, 
.woocommerce-page button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.wp-pagenavi span.current, 
.wp-pagenavi a:hover, 
.et_password_protected_form .et_submit_button, 
.nav-single a, 
.posted_in a, 
#top-menu li.current-menu-ancestor > a, 
#top-menu li.current-menu-item > a, 
.bottom-nav li.current-menu-item > a, 
.footer-widget h4 {
color: #ffffff;
}

div.woocommerce-message a.button.wc-forward {
color: #f8e0d4 !important;
border: 1px solid #f8e0d4 !important;
background: tansparent;
font-size: 16px;
}

div.woocommerce-message a.button.wc-forward:hover {
background: #f8e0d4 !important;
}

div.woocommerce-info,
div.woocommerce-message {
background: #000000 !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, 
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
border-right: none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
display: none;
}

body.woocommerce .woocommerce-tabs {
border: 1px solid #000000;
padding: 30px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce div.product .woocommerce-tabs .panel, 
body.woocommerce #content-area div.product .woocommerce-tabs .panel {
padding-left: 0;
}

body.woocommerce div.product .woocommerce-tabs .panel, 
body.woocommerce #content-area div.product .woocommerce-tabs .panel {
padding: 0;
}

.woocommerce ul.products li.product h3 {
font-family: "azo-sans-web", Arial, sans-serif;
color: #b86e56;
}

.woocommerce div.product .product_title {
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 2em !important;
}

button.single_add_to_cart_button.button.alt,
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    letter-spacing: 1px;
    border: 1px solid #000000 !important;
color: #000000 !important;
    padding: 10px 28px !important;
    font-family: "azo-sans-web", Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    transition: 0.2s all;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    background-color: transparent !important;
}

button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover {
background-color: #000000 !important;
color: #ffffff !important;
}

#page-container button[type="submit"] {
    letter-spacing: 1px;
    border: 1px solid #000000 !important;
    padding: 10px 28px !important;
    font-family: "azo-sans-web", Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    transition: 0.2s all;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    background: #ffffff;
}

.woocommerce div.product form.cart .button {
background: #000000 !important;
color: #ffffff !important;
}

.et_button_no_icon.woocommerce-page input.button,
.woocommerce input.button, 
.woocommerce-page input.button {
letter-spacing: 1px;
}

.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button,
.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button {
font-weight: 600;
}

.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover,
.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover {
padding: 8px 28px !important;
color: #ffffff !important;
background-color: #000000 !important;
}

.et_button_no_icon.woocommerce-page input.button,
.woocommerce-page input.button,
p a.button.wc-forward {
border: 1px solid #000000 !important;
color: #000000 !important;
padding: 8px 28px !important;
background-color: transparent !important;
}

a.button.wc-forward {
border: 1px solid !important;
border: 1px solid #ffffff !important;
color: #ffffff !important;
padding: 10px 28px !important;
background-color: transparent;
font-weight: 600 !important;
}

a.button.wc-forward:hover,
.et_button_no_icon.woocommerce a.button:hover, 
.et_button_no_icon.woocommerce-page a.button:hover,
p a.button.wc-forward:hover {
border: 1px solid #ffffff !important;
color: #ffffff !important;
background: #b86e56 !important;
}

ul.woocommerce-error a.button.wc-forward {
padding: 0.3em 1em !important;
}

div.coupon input.button:hover {
padding: 10px 28px !important;
}

/*
#page-container button[type="submit"]:hover {
border: 1px solid #b86e56;
color: #ffffff !important;
background-color: #b86e56 !important;
padding: 10px 28px !important;
}
*/

.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
background-color: transparent !important;
border: 1px solid #000000 !important;
color: #000000 !important;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

input.input-text.qty.text {
padding-left: 12px !important;
font-weight: normal !important;
font-size: 14px !important;
width: 46px;
height: 46px;
}

.woocommerce .quantity .minus, 
.woocommerce-page .quantity .minus,
.woocommerce .quantity .plus, 
.woocommerce-page .quantity .plus {
left: 51px;
border: 1px solid #000000 !important;
color: #000000 !important;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

.woocommerce div.product p.stock {
font-size: 1em;
margin-top: 10px;
font-weight: bold;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
height: 45px;
font-weight: normal !important;
font-size: 14px!important;
background: transparent !important;
color: #000000 !important;
border: 1px solid #000000 !important;
border-radius: 0 !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
}

td.product-thumbnail {
padding: 0.857em 0 0.587em !important;
}

.woocommerce-cart table.cart img {
width: 60px;
height: auto;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

.woocommerce-checkout #payment {
color: #000000;
background: transparent;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border: 1px solid #000000;
width: 100%;
}

.woocommerce-checkout #payment div.payment_box:before {
border: 1em solid #000000;
border-right-color: transparent;
border-left-color: transparent;
border-top-color: transparent;
top: -0.9em;
}

.woocommerce-checkout #payment div.payment_box {
border: 1px solid #000000;
color: #000000;
background-color: transparent;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

.woocommerce table.shop_table th {
font-family: "proxima-nova", Arial, sans-serif;
}

input#s2id_autogen2_search.select2-input {
width: 100%;
}

div#select2-drop.select2-drop.select2-display-none.select2-with-searchbox.select2-drop-active {
width: 227px !important;
}

.select2-results {
background: #ffffff;
}

span.count {
color: #b86e56;
letter-spacing: 1px;
font-weight: 600;
}

.woocommerce a.remove {
color: #b86e56 !important;
height: 0.9em;
width: 0.9em;
line-height: 0.95em;
}

.woocommerce a.remove:hover {
color: #ffffff;
background: #b86e56 !important;
}

.entry-content ul li:before {
display: none !important;
}

.et_overlay:before {
color: #f8e0d4 !important;
}

.woocommerce .widget_shopping_cart .total, 
.woocommerce.widget_shopping_cart .total {
border-top: 2px solid #000000;
padding: 8px 0 15px;
}

td.product-name a {
font-family: "azo-sans-web", Arial, sans-serif;
font-size: 18px;
color: #000000;
}

.woocommerce span.onsale, 
.woocommerce-page span.onsale {
background: #b86e56 !important;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
background: #b86e56;
color: #ffffff;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
background: #b86e56;
background-color: #b86e56;
}

.entry-summary p.price span {
font-size: 20px !important;
}

.price {
padding-bottom: 20px !important;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
background-color: #000000 !important;
}

.tagcloud a {
background: transparent;
padding: 2px;
}

.et_overlay {
    background: rgba(255, 255, 255, 0.25);
}

div.woocommerce_paypal_ec_checkout_message {
width: 70%;
}

.checkoutStatus {
font-weight: bold;
width: 100%;
}

div.wc-proceed-to-checkout.angelleye_cart_button a.paypal_checkout_button.button.alt {
border: 1px solid #000000 !important;
color: #000000 !important;
padding: 12px 30px !important;
background-color: transparent !important;
font-weight: 600 !important;
}

div.wc-proceed-to-checkout.angelleye_cart_button a.paypal_checkout_button.button.alt:hover {
background-color: #000000 !important;
color: #ffffff !important;
}

a.button.checkout.wc-forward {
margin-bottom: 10px;
}

a.paypal_checkout_button.button.alt {
border: 1px solid !important;
font-weight: 600 !important;
}

/* END WOOCOMMERCE STYLING */



/* START MOBILE SCREEN SIZES 414PX AND BELOW */

@media only screen 
and (max-width : 480px) {
div.woocommerce-message a.button.wc-forward {
float: none;
width: 100% !important;
text-align: center;
margin-bottom: 8px;
}
div.woocommerce-message {
text-align: center;
}
#footer-widgets {
padding: 5% 0 3% !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
float: none;
}
.et_pb_pagebuilder_layout .entry-content {
padding-top: 100px !important;
}
#et-info-phone {
margin-right: 0;
}
#top-header #et-info {
width: 100% !important;
}
#top-header .container {
padding-bottom: 10px;
}
.et_pb_section,
.et_pb_row {
padding: 10px 0;
}
.et-cart-info span {
padding: 9px;
}
.page-id-170 .et_pb_text_1 {
padding-top: 0 !important;
padding-bottom: 0 !important;
}
.et_pb_column .et_pb_column_4_4 .et_pb_column_8 {
margin-bottom: 0;
}
.page-id-170 .et_pb_column_1_3 .et_pb_promo {
padding: 20% 20px;
}
.page-id-170 .et_pb_row_8 {
width: 90%;
border: none;
padding-bottom: 20px;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
text-align: center;
}
.et_monarch .et_social_networks li a {
display: inline-block !important;
}
.et_monarch .et_social_networks li {
width: 40px !important;
}
.et_monarch .et_social_networks li:nth-child(-n+2) {
margin-right: 4% !important;
}
#footer-widgets {
padding: 12% 0 0;
}
div.container.clearfix {
width: 90%;
}
.et_monarch .et_social_networks li, 
.et_monarch .widget_monarchwidget .et_social_networks li {
float: none;
display: inline-block;
}
#et-secondary-menu {
display: block !important;
}
#main-header {
top: 79px;
}
#page-container {
padding-top: 114px !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
padding-top: 0 !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_header {
padding-bottom: 0;
}
a.text-button {
font-size: 20px;
line-height: 22px;
max-width: 80%;
}
.page-id-170 .et_pb_column_7 {
padding-left: 0;
}
#footer-widgets {
padding: 10% 0 0;
}
.textwidget img a {
max-width: 90%;
}
div#search-3.et_pb_widget.widget_search {
display: none;
}
.et_monarch .et_social_networks li {
height: 40px;
}
.et_monarch .et_social_networks li:nth-child(n+2) {
margin: 2% 4% 0 0 !important;
}
ul.et_social_icons_container {
text-align: center;
}
body.woocommerce .woocommerce-tabs {
border: none !important;
padding: 0;
}
.page-id-4 .et_button_no_icon.woocommerce-page input.button, 
.woocommerce-page input.button {
padding: 12px 0;
width: 100% !important;
}
div.coupon {
padding-bottom: 0;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
width: 100%;
margin-right: 0;
margin-bottom: 12px !important;
}
.shop_table .coupon {
margin-bottom: 12px !important;
}
.woocommerce table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
margin-bottom: 0;
padding-bottom: 0;
}
div.et_pb_module.et_pb_map_container.et_pb_fullwidth_map_0 {
margin-top: -10px;
}
.page-id-178 input[type=text], 
.page-id-178 input[type=password], 
.page-id-178input[type=tel],
.page-id-178 input[type=email],
.page-id-178 input.text,
.page-id-178 input.title,
.page-id-178 textarea, 
.page-id-178 select {
width: 100% !important;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
width: 100% !important;
}
.gform_wrapper .ginput_complex input[type=text] {
width: 100% !important;
}
input#input_1_1_3 {
margin-bottom: 20px;
}
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
width: 100% !important;
}
input#gform_submit_button_1.gform_button.button {
width: 100%;
background-color: #000;
color: #ffffff;
}
#field_1_4.gfield.gfield_contains_required.field_sublabel_below.field_description_below {
margin-bottom: 10px;
}
.page-id-170 .et_pb_bg_layout_light .et_pb_post p {
padding-bottom: 20px;
}
}

/* END MOBILE SCREEN SIZES 480PX AND BELOW */



/* START TABLET SCREEN SIZES 768-1024PX */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
#top-header #et-info {
width: 84% !important;
}
.page-id-170 .et_pb_section {
padding: 0 !important;
}
.page-id-170 .et_pb_image_1 {
margin-top: 30px;
}
div.et_pb_section.et_pb_section_5.et_section_regular {
margin-bottom: 30px;
}
h2.entry-title,
p.post-meta,
a.more-link,
.page-id-170 .et_pb_bg_layout_light .et_pb_post p {
margin: 0 !important;
}
a.more-link {
float: right;
margin-right: 10px !important;
}
.et_pb_blog_grid .et_pb_post {
padding: 19px 19px 30px 19px;
}
}

/* END TABLET SCREEN SIZES 768-1024PX */


/* START MOBILE MENU 768 AND BELOW */

@media only screen
and (min-width : 768px) {
ul.sub-menu li a {
color: #000000 !important;
}
}

/* START TABLET SCREEN SIZES 768PX PORTRAIT */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.et_pb_row {
width: 90%;
}
div.et_pb_column.et_pb_column_1_3.et_pb_column_9,
div.et_pb_column.et_pb_column_1_3.et_pb_column_10,
div.et_pb_column.et_pb_column_1_3.et_pb_column_11 {
width: 50% !important;
}
.page-id-170 .et_pb_column_1_3 .et_pb_promo {
padding: 16% 40px;
}
.et_pb_gutters3 .et_pb_column_2_3 .et_pb_blog_grid .column.size-1of2 .et_pb_post {
min-height: 439px;
}
div.et_pb_column.et_pb_column_4_4.et_pb_column_14 {
width: 80% !important;
margin: 0 auto !important;
float: none;
}
#footer-widgets {
padding: 5% 0 5%;
}
div.fwidget.et_pb_widget.widget_text {
text-align: center;
float: none;
}
.et_monarch .et_social_networks li, 
.et_monarch .widget_monarchwidget .et_social_networks li {
float: none;
display: inline-block;
}
#footer-widgets .footer-widget .fwidget {
margin-bottom: 10%;
}
.woocommerce div.product div.images,
.woocommerce-page div.product div.summary {
width: 47%;
display: inline-block;
}
.woocommerce-page div.product div.summary {
margin-left: 2%;
}
.page-id-4 .et_button_no_icon.woocommerce-page input.button, 
.woocommerce-page input.button {
padding: 12px 0;
width: 100% !important;
}
div.coupon {
padding-bottom: 0;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
width: 100%;
margin-right: 0;
margin-bottom: 12px !important;
}
.shop_table .coupon {
margin-bottom: 12px !important;
}
.woocommerce table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
margin-bottom: 0;
padding-bottom: 0;
}
#et-secondary-menu {
display: block !important;
}
#main-header {
top: 79px;
}
#page-container {
padding-top: 114px !important;
}
.et-cart-info span {
padding: 9px;
}
}

/* END TABLET SCREEN SIZES 768PX PORTRAIT */



/* START TABLET SCREEN SIZES 768-1024PX LANDSCAPE */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
div.et_pb_section.et_pb_section_5.et_section_regular {
margin-top: 30px;
}
.page-id-170 .et_pb_column_1_3 .et_pb_promo {
padding: 46.8% 40px;
}
.page-id-170 .et_pb_section {
padding: 10px 0 !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
padding: 0 20px 20px 20px;
}
.et_bloom .et_bloom_form_container .et_bloom_form_header {
padding-bottom: 0;
}
h2 {
font-size: 22px;
}
a.text-button {
max-width: 90%;
}
div.et_pb_section.et_pb_section_4.et_section_regular {
padding-bottom: 0 !important;
}

.et_bloom .et_bloom_bottom_stacked p.et_bloom_popup_input {
margin-bottom: 8px;
}
.et-cart-info span {
padding: 9px;
}
}

/* END TABLET SCREEN SIZES 768-1024PX LANDSCAPE */

@media only screen 
and (max-width : 980px) {
div.woocommerce-info, div.woocommerce-message {
top: 80px;
}
.et_right_sidebar #sidebar {
padding-top: 60px;
}
p:last-of-type {
padding-bottom: 1em;
}
.woocommerce div.product {
top: 80px;
}
.z-sub-sec {
padding-top: 20px;
}
.z-sub-row .et_pb_column.et_pb_column_1_4 {
margin-bottom: 10px !important;
}
.z-cs-btn .et_pb_button_module_wrapper {
top: -30px;
position: relative;
width: 100%;
margin: 0 auto !important;
}
.z-cs-btn .et_pb_button {
width: 100% !important;
}
.et_header_style_centered #main-header .logo_container {
margin-top: 0 !important;
margin-bottom: 0 !important;
}
.et_header_style_centered #logo {
max-height: 100px !important;
min-height: 80px !important;
}
#et-top-navigation {
border-top: none;
border-bottom: none;
}
.et_header_style_centered #et_mobile_nav_menu {
margin: 20px 0 !important;
}
.et_pb_post .entry-featured-image-url {
padding-bottom: 20px;
}
.footer-widget:nth-child(n) {
margin: 0 7.5% 2.5% 0!important;
}
#footer-widgets {
padding: 3% 0 2% !important;
}
}

/* START SCREEN SIZES 1024PX AND ABOVE */

@media only screen
and (min-width : 1024px) {
ul.sub-menu li a {
color: #ffffff !important;
}
}


/* END SCREEN SIZES 1024PX AND ABOVE */



/* START DEVICE SCREEN SIZES 1024PX AND BELOW */

@media only screen 
and (max-width : 1024px) {
input[type="button" i], 
input[type="submit" i], 
input[type="reset" i], 
input[type="file" i]::-webkit-file-upload-button, 
button,
input#gform_submit_button_1.gform_button.button {
border-radius: 0 !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
}
}


/* END DEVICE SCREEN SIZES 1024PX AND BELOW */

